\documentclass[a4paper,10pt]{article}
\newcommand{\ds}{\displaystyle}
\usepackage{amssymb,amsmath,graphicx,wrapfig,verbatim, psfragx,color}
\usepackage[margin=0.5in]{geometry}
\def\FillInBlank{\rule{1truein} {.01truein}}
\def\ds{\displaystyle}
\newcommand{\limi}[2]{\lim\limits_{{#1}\rightarrow{#2}}}

\begin{document}
\vspace{-0.5in}
\begin{center}
  Math 221 - Week 6 - Worksheet 1\\
 Topics: Midterm 1 Review Worksheet - Sections 1.5, 1.6, 1.7, 1.8, 2.1, 2.2, 2.3, 2.4, 2.5
\end{center}
\vspace{.2in}


\noindent {\bf Instructions:} Listen to your TA's instructions. There are substantially more problems on this worksheet than we expect to be done in discussion, and your TA might not have you do problems in order. The worksheets are intentionally longer than will be covered in discussion in order to give students additional practice problems they may use to study. Do not worry if you do not finish the worksheet :). 

\medskip

\begin{enumerate}

\item  Evaluate the limit, if it exists. If the limit does not exist, state whether it is $\infty,$ $-\infty,$ or neither. You may NOT use L'Hopitals rule. Show your work. If you use a theorem, clearly state which theorem you are using. 

\begin{enumerate}

\item $\displaystyle\lim_{\theta \rightarrow 0} \dfrac{\sin(4\theta)\sin(5\theta)}{\theta^2}$
\vfill 

\item $\displaystyle \lim_{u \to 0 } u^6 \sin\left(\dfrac{4^u}{6u^4}\right) $
\vfill


\item $\displaystyle\lim_{x \rightarrow 0}\left(\dfrac{1}{x^4}  -\dfrac{1}{x^4\sqrt{1+x^4}} \right)$
\vfill


\item $\displaystyle \lim_{x \to 5} g(x), $ where $ \displaystyle g(x)=\begin{cases}
\dfrac{3x-15}{x-5} & \text{ if }x \ne 5\\ 
4 & \text{ if } x = 5
\end{cases}$

\vfill

\item $\displaystyle\lim_{t \to 6^-}\dfrac{t^2+4t-7}{t-6}$
\vfill

 \item $\displaystyle\lim_{t \rightarrow -3} \dfrac{4t+12}{|t+3|}$
 \vfill 
 
\item  $\ds\lim_{x \to 0}x^2 (4^{\cos\left(\frac{1}{x^3} \right) } + 3\pi x -2).$ 
\vfill 

\item $\ds\lim_{\theta \to 0} \dfrac{\tan(4\theta)}{8\theta} $
\vfill 









\end{enumerate}

\newpage





\item Is there a number $a$ such that $\lim_{x \to 5} \dfrac{x^2-x-ax-2a+1}{x^2-3x-10}$ exists? If so, find the value of $a$ and the value of the limit. 
\vfill


\item Consider the function $f(x) = \dfrac{x^2 -2x -3}{x^2-1}.$ 
\begin{enumerate}
\item Identify all values of $x$ for which the function is discontinuous. 
\vfill
\item Does the function have a removable discontinuity? If so, for which value(s) of $x$?
\vfill
\item Does the function have a jump discontinuity? If so, for which value(s) of $x$?
\vfill 
\item For any removable discontinuities, write down the corresponding continuous extension.
\vfill 
\end{enumerate}









\item Does the function $f(x) = \sin(x) - 2x + 4$ have a root on the interval $[0,2\pi]$? Explain why. If you use a theorem, clearly state which theorem you are using. 
\vfill  

\item Find a number $\delta$ such that if $0<|x-5|<\delta,$ then $|4x-20| <\epsilon,$ where $\epsilon = 0.1.$
\vfill 


\item Let $f(x) = 2x+11.$ We know that $\ds\lim_{x \to -1 }f(x) = 9.$ Given $\epsilon = 0.3,$ find $\delta>0$ such that $|f(x) - 9| <\epsilon$ when $0 < |x+1| <\delta.$ 
\vfill 
 

\newpage



\item Find the values of $a$ and $b$ that make $f$ continuous everywhere. 

$$\displaystyle f(x)=\begin{cases}
ax^2-bx & \text{ if }x < -1\\ 
2x-a+bx & \text{ if } -1 \le x \le 2\\
\dfrac{x^2-4}{x-2} & \text{ if } x>2.
\end{cases}$$

\vfill 

\item Suppose $f(x)$ is continuous on $0\le x \le 7$ and the only solutions of the equation $f(x) = 3$  are $x=1$ and $x=6.$ If $f(4) = 2,$ then which of the following options is correct?
\begin{enumerate}
\item $f(2)>3$
\item $f(2)<3$
\item it is not possible to determine whether $f(2)>3$ or $f(2)<3$ with the information provided. 
\end{enumerate}
\noindent Explain why (if you use a theorem, clearly state which theorem you are using): 

\vfill





\item Let $f(x) = 3x^2-x.$ 
\begin{enumerate}



\item Use the limit definition of the derivative to compute $f'(1).$ 


\vfill

\item What is the equation of the line tangent to the curve $y= f(x)$ at $x=1$? 
\vfill


\end{enumerate}

\item 


Let $f(x) = \dfrac{1}{2x-3}$ 
\begin{enumerate}



\item Use the limit definition of the derivative to compute $f'(2).$ 


\vfill

\item What is the equation of the line tangent to the curve $y= f(x)$ at $x=2$? 
\vfill


\end{enumerate}

 \newpage 



 
 \item
 Compute the following derivatives. Use any method. 
 
 \begin{enumerate}
 \item Let $f(x) =3x^5 \cos(x) .$ Compute $f''(x)$ (that is, the second derivative of $f$).
 
 \vfill
 
 \item Let $y(x) = (x^3  + 4 )^6.$ Compute $y'(x).$ 
 
 \vfill 
 
 \item Let $ g(t) =  \dfrac{\sqrt{t}}{\cos(t)}.$ Compute $g'(t).$ 
 \vfill 
 
  \item Let $h(s) = \sin(\cos(\sin(s^4+5))).$ Compute $h'(s).$ 
 
 \vfill
 
 \item Let $ r(t) = \sqrt{\sin(t) (2t^3+4t^2)^6+4}.$ Compute $r'(t).$ 
 \vfill 
 
 
 \item Let $h(v) = 2\sin(v) - v^{-3} + \pi^4 .$ Compute $h'(v).$ 
 \vfill 
 
  \item Let $u(t) = \dfrac{\sin(4t^3)}{2\sqrt{5t}}.$ Compute $u'(t).$ 
 
 
 \vfill
 
 \item Let $f(t) = \sin(4t).$ Compute $f^{(2001)}(t),$ that is, the 2001 th derivative of $f.$ 
 
 \vfill 
 

 
 \end{enumerate}














\end{enumerate}


\end{document}